# Kubernetes::Object::PolicyV1beta1SELinuxStrategyOptions

## Load the model package
```perl
use Kubernetes::Object::PolicyV1beta1SELinuxStrategyOptions;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rule** | **string** | rule is the strategy that will dictate the allowable labels that may be set. | 
**se_linux_options** | [**V1SELinuxOptions**](V1SELinuxOptions.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


